GetNewPhoneNumbers
Gets the new phone numbers.
Allowed roles: Owner, Admin, Accountant.
Example request: Get the two new fixed Russian phone numbers at max.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
country_code
The country code
phone_category_name
The phone category name. See the [GetPhoneNumberCategories] function
country_state
The country state. See the GetPhoneNumberCategories and GetPhoneNumberCountryStates functions
phone_region_id
The phone region ID. See the [GetPhoneNumberRegions] method
count
The max returning record count
offset
The first N records are skipped in the output
phone_number_mask
The phone number searching mask. Asterisk represents zero or more occurrences of any character
Response
Successful response
result
total_count
The total found phone count
count
The returned phone count